*{
    top: 0;
    margin: 0;
}
body{
    background-color: aliceblue;
    animation-name: example;
    animation-duration: 10s;
    animation-delay: 3s;
    animation-iteration-count: infinite;

}
@keyframes example {
    0%   {background-color: aliceblue;}
    25%  {background-color: red;}
    50%  {background-color: aliceblue;}
    100% {background-color: red;}
}
section{
   margin-top: 150px;
   text-align: center;
}
div{
    margin: auto; width: 30%;
}
h1{
    font-size: 3em;
}
input{
    margin-top: 50px;
    font-size: 2em;
    text-align: center;
}
button{
    height: 35px;
    border-radius: 16px;
}
#disp{
    height: 50px;
    width: 50%;
    margin-top: 50px;
    background-color: black;
    text-align: center;
}
h2{
    padding-top: 10px;
}
#anim1{
    width: 80px;
    height: 100px;
    background-color: black;
    position: relative;
    animation-name: anmi1;
    animation-duration: 14s;
    animation-iteration-count: infinite;
}
@keyframes anmi1 {
    0%   {background-color:white; left:0px; top:0px;}
    25%  {background-color: black; left:-400px; top:0px;}
    75%  {background-color:black; left:0px; top:600px;}
    100% {background-color:white; left:0px; top:0px;}
}
@media all and (min-width:320px) and (max-width:1024px){
    section{
        margin-top: 250px;
     }
     h1{
        font-size: 2.5em;
    }
    input{
        font-size: 1.2em;
    }
    button{
        height: 20px;
    }
    #disp{
        width:50%;
    }
    div{
        margin: auto; width: 100%;
    }
}